@use '../components/lists';
@use '../components/menu';

.list-content-container {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.list-text-container {
  display: flex;
  flex-direction: column;
  padding-left: menu.$menu-item-padding-left;
}

.list-text-padding {
  white-space: normal;
  padding-top: lists.$text-top-padding;
}
